Brak kompatybilności z wersją 1.30

Polish
Post Reply
Pawlowsky
Posts: 25
Joined: 10 Sep 2017 09:06

02 Dec 2017 13:21

Witam, mam pewien problem, a mianowicie nie mogę grać na ProModsie na wersji 1.30, ponieważ jest niekompatybilny z tą właśnie wersją. I teraz pytanie brzmi: Jak cofnąć wersję ETS 2 na Steamie?

zyrafowy
Posts: 71
Joined: 08 Feb 2016 09:40
Donation rank:
Location: Szczecin

02 Dec 2017 13:27

W steam wejść w bibliotekę gier, tam w Euro truck simulator 2 prawym myszki i właściwości.
W właściwościach zakładka beta i tam wybrać "temporary 1.28"

Pawlowsky
Posts: 25
Joined: 10 Sep 2017 09:06

02 Dec 2017 13:35

Dziękuję.



Post Reply
  • Information
  • Who is online

    Users browsing this forum: peter_o and 4 guests